﻿@model IEnumerable<mysite.Models.meeting>

@{
    ViewBag.Title = "Aboutus";
    Layout = "~/Views/Shared/_layout2.cshtml";
}


    <div class="index">
        <table class="table table-striped table-bordered">
            <tr>
                <th>
                    @Html.DisplayNameFor(model => model.CapacityMeeting)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.DateMeeting)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.LocationMeeting)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.TopicMeeting)
                </th>
                <th></th>
            </tr>

            @foreach (var item in Model)
            {
                <tr>
                    <td>
                        @Html.DisplayFor(modelItem => item.CapacityMeeting)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.DateMeeting)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.LocationMeeting)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.TopicMeeting)
                    </td>
                    <td>
                        @Html.ActionLink("ویرایش", "Edit", new { id = item.IdMeeting }) |
                        @Html.ActionLink("جزئیات", "Details", new { id = item.IdMeeting }) |
                        @Html.ActionLink("حذف", "Delete", new { id = item.IdMeeting })
                    </td>
                </tr>
            }

        </table>

        <p>
            @Html.ActionLink("ثبت همایش جدید", "Create") |
            @Html.ActionLink("خروج", "AdminIndex", "Login")
        </p>
        </div>

